Title: Don't Negotiate With Terrorist Memeplexes; Or, Why I Don't Care About Your Feelings
Date: 2020-01-01 
Category: commentary
Tags: cathartic, discourse
Status: draft

There's this slogan meant to illustrate a principle in game theory: "Don't negotiate with terrorists." Imagine you're a political leader and terrorists have taken some of your people hostage and promise to release them if you meet their demands. You should refuse the deal, the argument goes, no matter how much you desperately want your people back safe, because agreeing would create an incentive for the terrorists to take more hostages; if you're the kind of agent that pays ransoms, blackmailing you is a reliable profit opportunity (["For the end of that game is oppression and shame, / And the nation that pays it is lost!"](http://www.poetryloverspage.com/poets/kipling/dane_geld.html)).

New ideas are constantly being invented and talked about in the world; some of them catch on, and spread, and spawn entire subcultures and political movements. Given that ideas vary, replicate themselves (from mind to mind, by means of speech or writing), and moreover, _aren't equally good_ and replicating themselves




There is this beautiful feeling at the center of my life that has shaped me more than almost anything else

... the scintillating but ultimately untrue thought.


This is _really important information_. This is the sort of thing that should just be in the standard sex-ed book you read at age 15 rather than having to piece it together yourself at age 28

not because I don't think people should transition—but because information will help people make the right choice 

Ah, I'm in the same taxon as lesbian trans women, and heterosexual crossdressers, and "bigender" people who are on low-dose hormones and choose how to "present" in different social venues

(yes, there are political concerns with trans acceptance, but this should be the _end state_)

whereas you might make poorer choices in the regeme where everyone has to figure it out for themselves in an environment of misinformation about "gender identity"




at least one person—and I don't think they were particularly _unusual_, either; I think to no small extent this is just the default thing that happens when nice, smart people go to a progressive university and believe everything their gender studies professors tell them—


It didn't feel like I was talking to a person who happened to have different beliefs from me about the etiology of transsexuality.

It didn't feel like I was talking to a _person_ at all.

It _felt like_ I was talking to an AI designed to maximize the number of trans people.

I agree that for ppl who have _already_ bought the trans narrative, learning this information would damage their self-concept

but, conditional on it being true, do you really want to double-down on the lie forever!?!?

if you've based your identity around something so fragile that science can threaten you, maybe basing your identity that way was _not a good idea_

If being a good person means submitting to social pressure aimed at getting me to _shut up and stop thinking_ about the true nature of the beautiful feeling at the center of my life for _twenty-five fucking years_ (!?), then I have _no interest_ in being a good person. 

I'm certainly not _trying_ to say things that will hurt people—least of all people who are mostly just like me but read different books in a different order and are living out a pretty decent approximation of _my wildest fantasy_. 

if I say something _factually incorrect_, that's something I take very seriously, and I'll do everything in my poer

But if, in the course of trying to say something I find true, or insightful, or cathartic, or even just _funny_, I end up saying something that people find offensive or hurtful or disrespectful ... 

I don't care. I just really, fundamentally _do not care_ anymore. I can't afford to. Don't negotiate with terrorists.
